#!/bin/sh

echo 'name: ghc-mtl
version: 1.0.1.0
license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://code.haskell.org/~jcpetruzza/ghc-mtl
package-url:
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
import-dirs: /usr/local/lib/ghc-mtl-1.0.1.0/ghc-6.10.4
library-dirs: /usr/local/lib/ghc-mtl-1.0.1.0/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.1 base-4.1.0.0 ghc-6.10.4
         mtl-1.1.0.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-mtl-1.0.1.0/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/ghc-mtl-1.0.1.0/html' | /usr/local/bin/ghc-pkg update -
